# Generated by Django 3.0.8 on 2020-08-15 21:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0004_s3bucket'),
    ]

    operations = [
        migrations.AddField(
            model_name='s3bucket',
            name='created',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='s3bucket',
            name='bucket_name',
            field=models.CharField(max_length=60, unique=True),
        ),
        migrations.AlterField(
            model_name='s3bucket',
            name='name',
            field=models.CharField(max_length=200, unique=True),
        ),
    ]
